## ros-jazzy-aruco 5.0.5

=== debian/changelog ===
ros-jazzy-aruco (5.0.5-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 08 May 2024 16:00:00 -0000

ros-jazzy-aruco (5.0.4-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 13 Nov 2023 16:00:00 -0000

ros-jazzy-aruco (5.0.3-2bookworm) bookworm; urgency=high

  * Added correctFisheye parameter, not the default one (false)
  * Contributors: sergiomoyano

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 02 Oct 2023 16:00:00 -0000

ros-jazzy-aruco (5.0.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 19 Mar 2023 16:00:00 -0000

ros-jazzy-aruco (5.0.1-2bookworm) bookworm; urgency=high

  * remove compile options for warnings
  * Contributors: Noel Jimenez

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 05 Mar 2023 16:00:00 -0000

ros-jazzy-aruco (5.0.0-2bookworm) bookworm; urgency=high

  * fixed cornerUpsample slicing bug issue
  * disable tests for package aruco
  * added missing ament exports in CMakeLists.txt
  * added ament_lint test to the packages aruco and aruco_msgs
  * added minor fix in aruco CMakeLists.txt
  * added the ament configuration to build with colcon
  * Contributors: Noel Jimenez, Sai Kishor Kothakota, josegarcia

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 07 Feb 2023 16:00:00 -0000

ros-jazzy-aruco (3.1.2-2bookworm) bookworm; urgency=high

  * disable the shadow compilation flag
  * Contributors: Sai Kishor Kothakota

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 09 Nov 2022 16:00:00 -0000

ros-jazzy-aruco (3.1.1-2bookworm) bookworm; urgency=high

  * Merge branch 'fix/remove-markerlabelers' into 'gallium-devel'
    removed markerlabelers folder
    See merge request ros-overlays/aruco_ros!6
  * removed markerlabelers folder
  * Contributors: josecarlos, saikishor

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 07 Nov 2022 16:00:00 -0000

ros-jazzy-aruco (3.1.0-2bookworm) bookworm; urgency=high

  * Merge branch 'feat/aruco-3.1.5-migration-gallium' into 'gallium-devel'
    ArUCO 3.1.5 migration gallium
    See merge request ros-overlays/aruco_ros!5
  * replace disable_pal_flags() with set DISABLE_PAL_FLAGS
  * clang formatting
  * add support for extrinsics with stereo cameras
  * Add correct fisheye distortion functionality
  * migrate to 3.1.5
  * Contributors: josecarlos, josegarcia, saikishor

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 06 Nov 2022 16:00:00 -0000

ros-jazzy-aruco (3.0.3-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Sun, 15 May 2022 16:00:00 -0000

ros-jazzy-aruco (3.0.2-2bookworm) bookworm; urgency=high

  * Merge pull request #103 from bmagyar/make-sai-maintainer
    Make Sai maintainer of all aruco_ros packages
  * Make Sai maintainer of all
  * Update license tags in the package.xml
  * Contributors: Bence Magyar, Sai Kishor Kothakota

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 04 Apr 2022 16:00:00 -0000

ros-jazzy-aruco (3.0.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 09 Feb 2022 16:00:00 -0000

ros-jazzy-aruco (3.0.0-2bookworm) bookworm; urgency=high

  * fixes pal-robotics/aruco_ros/#89
  * Contributors: 444lhc

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 15 Jul 2021 16:00:00 -0000

ros-jazzy-aruco (2.1.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Wed, 16 Sep 2020 16:00:00 -0000

ros-jazzy-aruco (2.1.0-2bookworm) bookworm; urgency=high

  * Add param to correct fisheye distortion with special CV functions
  * Add support for camera extrinsics when dealing with stereo cameras
  * Contributors: Victor Lopez

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 20 Jan 2020 16:00:00 -0000

ros-jazzy-aruco (2.0.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Fri, 08 Nov 2019 16:00:00 -0000

ros-jazzy-aruco (2.0.1-2bookworm) bookworm; urgency=high

  * Fix dependency
  * Contributors: Victor Lopez

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 26 Sep 2019 16:00:00 -0000

ros-jazzy-aruco (1.0.0-2bookworm) bookworm; urgency=high

  * Fix shadowed variables
  * Add SYSTEN to include dirs
  * Merge pull request #68 <https://github.com/pal-robotics/aruco_ros//issues/68> from aPonza/ros_format
    Autoformatting as per CppStyleGuide
  * removed using namespace declarations
  * autoformatting as per CppStyleGuide
  * Migration to aruco 3.0.4
  * Merge branch 'indigo-devel' into kinetic-devel
  * Completely remove debug print
  * Merge pull request #37 <https://github.com/pal-robotics/aruco_ros//issues/37> from pal-robotics/remove-debug-print
    Remove debug log msg
  * Remove debug log msg
  * Merge pull request #29 <https://github.com/pal-robotics/aruco_ros//issues/29> from cehberlin/kinetic-devel
    forcing opencv3 build for kinetic
  * forcing opencv3 build for kinetic
  * Contributors: Andrea Ponza, Bence Magyar, Christopher Hrabia, Jordi Pages, Victor Lopez

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 26 Sep 2019 16:00:00 -0000

ros-jazzy-aruco (0.2.2-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Mon, 24 Jul 2017 16:00:00 -0000

ros-jazzy-aruco (0.2.1-2bookworm) bookworm; urgency=high



 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Thu, 20 Jul 2017 16:00:00 -0000

ros-jazzy-aruco (0.2.0-2bookworm) bookworm; urgency=high

  * Fix compilation error in Ubuntu 16.04
    With this change, aruco_ros compiles properly in Ubuntu 16.04, ROS kinetic.
  * Contributors: Francisco

 -- Sai Kishor Kothakota <sai.kishor@pal-robotics.com>  Tue, 18 Oct 2016 16:00:00 -0000

ros-jazzy-aruco (0.1.0-2bookworm) bookworm; urgency=high

  * Depend on libopencv-dev directly

